
#menu-bg{
	height: 320px;
	background-image: url(../image/menu/bg.jpg);
	background-size: cover;
	background-position: center top;
}

#menu-bg h2{
	text-align: center;
	padding-top: 120px;
}

#menu-bg div{
	width: 1000px;
	margin: 0 auto;
	padding-top: 36px;
}

#menu-box{
	width: 800px;
	margin: 0 auto;
	overflow: hidden;
}

#upper-box{
	padding-top: 60px;
	padding-bottom: 35px;
}

#upper-box .right{
	font-size: 16px;
	line-height: 1.6em;
	font-weight: 400;
	width: 400px;
	padding-top: 10px;
}

 h3.menu-ttl{
	text-align: center;
	padding-top: 40px;
 }

h3.plane_title{
	width: 450px;
	margin: 0 auto;	
}
h3.plane_title img{
	width: 100%;
	height: auto;
}
 
 #plan{
	text-align: center;
	padding: 40px 0px 5px;
}

#plan_txt{
	text-align: left;
	line-height: 1.8em;
	padding: 35px 0px 30px;
	font-feature-settings: "palt";
}

.plan-frame{
	border: 1px solid #000;
	padding: 0px 0px 35px 0px;
	margin-top: 20px;
}

.plan_box{
	border: 1px solid #000;
	padding: 0px 0px 35px 0px;
	margin: 40px 0 0;
}

.plan_box h3{
	text-align: center;
	font-size: 24px;
	line-height: 1.4em;
	font-weight: bold;
	padding-top: 45px;
	padding-bottom: 17px;
}

.plan_box p.pb_txt{
	text-align: center;
	font-size: 12px;
	line-height: 1.6em;
	padding-top: 5px;
}

.plan_box p.pb_price{
	text-align: center;
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	font-size: 24px;
	line-height: 24px;
}

.plan_box p.pb_price .f1{
	font-size: 15px;
}

.plan_box p.pb_price .f2{
	font-size: 11px;
}

.plan_box p.pb_desc{
	padding: 17px 6% 25px;
	width: 630px;
	margin: 0 auto;
	line-height: 1.6em;
	text-align: left;
	font-size: 16px;
	border-top: 1px solid #000;
	padding-top: 10px;
	padding-bottom: 25px;
	padding-top: 17px;
}

.plan_box .pb_img01{
	width: 355px;
	margin: 0 auto;
	text-align: center;
}
.plan_box .pb_img01 img{
	width: 100%;
	height: auto;
}

.plan_box .pb_img02,
.plan_box .pb_img03{
	text-align: center;
}

.plan_box .pb_img02 li{
	display: inline-block;
	width: 260px;
	vertical-align: top;
}

.plan_box .pb_img02 li:first-child{
	border-right: 1px solid #000;
	padding-right: 55px;
}

.plan_box .pb_img02 li:last-child{
	padding-left: 55px;
}

.plan_box .pb_img02 li{
	display: inline-block;
	width: 260px;
	vertical-align: top;
}

.plan_box .pb_img03 li{
	vertical-align: top;
}

.plan_box .pb_img03 li:first-child{
	display: inline-block;
	width: 260px;
	vertical-align: top;
	border-right: 1px solid #000;
	padding-right: 25px;
	margin-right: 25px;
}

.plan_box .pb_img03 li:nth-child(2),
.plan_box .pb_img03 li:last-child{
	display: inline-block;
	width: 200px;
	vertical-align: top;
}

.plan_box .pb_img03 li:last-child{
	margin-left: 5px;
}

.plan_box .pb_img01 h4,
.plan_box .pb_img02 li h4,
.plan_box .pb_img03 li h4{
	padding-top: 15px;
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
}

.plan_box .pb_img01 p,
.plan_box .pb_img02 li p,
.plan_box .pb_img03 li p{
	font-size: 12px;
	line-height: 1.6em;
	padding-top: 10px;
	text-align: left;
}

.pb_p_01{
	color:#ce7f5d;
}

.pb_p_02{
	color:#e3838a;
}

.pb_p_03{
	color:#973729;
}

.pb_p_04{
	color:#7297b4;
}

.pb_p_05{
	color:#ce7f5d;
}

.pb_p_06{
	color:#b18b00;
}

.pb_p_07{
	color:#973729;
}

.pb_p_08{
	color:#8cbfdb;
}

.pb_line1{
	height: 10px;
	background-color: #ce7f5d;
}
.pb_line2{
	height: 10px;
	background-color: #cd2a23;
}
.pb_line3{
	height: 10px;
	background-color: #cd2a23;
}
.pb_line4{
	height: 10px;
	background-color: #973729;
}
.pb_line5{
	height: 10px;
	background-color: #7297b4;
}
.pb_line6{
	height: 10px;
	background-color: #b18b00;
}
.pb_line7{
	height: 10px;
	background-color: #973729;
}
.pb_line8{
	height: 10px;
	background-color: #8cbfdb;
}

.plan1-clr{
	height: 10px;
	background-color: #776655;
}

.plan2-clr{
	height: 10px;
	background-color: #973729;
}

.plan3-clr{
	height: 10px;
	background-color: #7297b4;
}

.plan4-clr{
	height: 10px;
	background-color: #b18b00;
}

.plan-frame .ttl{
	text-align: center;
	padding: 25px 0px 10px;
}

.plan-frame p.mn_ttls{
	text-align: center;
	font-size: 18px;
	letter-spacing: 0.1em;
	width: 630px;
	margin: 0 auto;
	padding: 10px 0px;
	border-radius: 15px;
	border: 1px solid #000;
}

.plan-frame span.mn_txts{
	text-align: center;
	font-size: 13px;
	line-height: 2.4em;
	display: block;
	padding-top: 10px;
}

.pic-two{
	text-align: center;
	padding-top: 25px;
	padding-bottom: 50px;
}

p#menu-attn{
	font-size: 12px;
	padding: 20px 0px 45px;
}

.introduction{
	border: 2px solid #000;
	padding: 25px;
}

.introduction h4{
	text-align: center;
	padding-bottom: 40px;
}

#intro h4{
	padding-bottom: 25px;
}

#intro .right{
	font-size: 14px;
	line-height: 1.6em;
	font-weight: 400;
	width: 355px;
	padding-top: 10px;
}


.menu-dtl{
	padding: 25px 25px 0;
	border-top: 1px solid #000;
}

.menu-dtl .left{
	width: 345px;
}

.menu-dtl .right{
	width: 350px;
	padding: 0 0 30px 50px;
	box-sizing: border-box;
}

.menu01 .right{
	border-left: 1px solid #000;
}

.menu02 .right{
	padding-left: 20px;
	padding-top: 30px;
}

.menu02 .left{
	border-right: 1px solid #000;
	padding-top: 30px;
}

.menu-dtl .pic{
	padding: 0 0 20px;
}

.menu-dtl h5{
	font-size: 20px;
	line-height: 20px;
	font-weight: 400;
	padding-bottom: 15px;
	font-feature-settings: "palt";
}

.menu-dtl .left p{
	line-height: 210%;
}
.menu02 .left p{
	line-height: 1.8em;
}

.menu-dtl p{
	font-size: 16px;
	line-height: 1.8em;
	padding-bottom: 45px;
}

.menu-dtl p.last{
	padding-bottom: 10px !important;
}

.drink-frame{
	padding-bottom: 25px;
	overflow: hidden;
}

#d-frame{
	padding-bottom: 30px;
}

.alleat .right{
	width: 450px;
}
.drink .drink-frame .right{
	width: 580px;
}

.drink-frame .right h5{
	font-size: 18px;
	padding-bottom: 10px;
	padding-top: 5px;
}
.drink .drink-frame .right h5{
	font-weight: 500;
}

.drink-frame .right p{
	font-size: 14px;
	line-height: 1.6em;
}

.smp-break{
	display: none;
}

.mn_bx_top{
	padding-top: 20px;
}

.mn_bx_bottom{
	padding-top: 15px;
}

.mn_bx_top,
.mn_bx_bottom{
	overflow: hidden;
}

.mn_bx_top .mn,
.mn_bx_top .prc,
.mn_bx_bottom .mn,
.mn_bx_bottom .prc{
	font-size: 16px;
	font-weight: bold;
}

.mn_bx_top .mn,
.mn_bx_bottom .mn{
	float: left;
}

.mn_bx_top .prc,
.mn_bx_bottom .prc{
	text-align: right;
}

.mn_pic,
.mn_bx .left .pic,
.mn_bx .right .pic{
	text-align: center;
	width: 260px;
	margin: 0 auto;
	padding-top: 25px;
}

.mn_pic p{
	text-align: center;
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	padding: 15px 0px 10px;
}

.mn_bx .left p{
	text-align: left;
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	padding: 15px 0px 10px 90px;
}

.mn_bx .right p{
	text-align: right;
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	padding: 15px 80px 10px 0px;
}

.mn_pic span{
	text-align: left;
	font-size: 13px;
	line-height: 1.6em;
}

.mn_bx .left span{
	text-align: left;
	font-size: 13px;
	line-height: 1.6em;
	width: 260px;
	display: block;
}
.mn_bx .right span{
	text-align: left;
	font-size: 13px;
	line-height: 1.6em;
	width: 260px;
	display: block;
	float: right;
}

.mn_read{
	text-align: center;
	font-size: 12px;
	padding-top: 15px;
}

.mn_bx{
	overflow: hidden;
	width: 630px;
	margin: 0 auto;
	padding-top: 25px;
}

.mn_bx .left{
	float: left;
	width: 315px;
	border-right: 1px solid #000;
	text-align: center;
	text-align: left;
}

.mn_bx .right{
	float: right;
	width: 314px;
	text-align: right;
}

.sp{
	display: none;
}


@media (max-width: 1200px) and (min-width: 768px) {

#menu-box{
	padding-left: 3%;
	padding-right: 3%;
	width: 94%;
}

#upper-box .left,
#intro .left{
	float: none;
	text-align: center;
}

#upper-box .right,
#intro .right{
	float: none;
	width: 100%;
	padding-top: 20px;
}

.menu-dtl .left,
.menu-dtl .right{
	width: 48%;
	padding: 0;
}

.drink-frame .left{
	width: 25%;
}

.drink-frame .right{
	width: 70%;
}

.drink-frame .left img{
	width: 100%;
}

.plan-frame p.mn_ttls,
.mn_bx{
	width: 94%;
}

.mn_bx .left,
.mn_bx .right{
	width: 49%;
	text-align: center;
}

.mn_bx .left p,
.mn_bx .right p,
.mn_bx .left span,
.mn_bx .right span{
	padding-left: 0px;
	padding-right: 0px;
	float: none;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}



}



@media only screen and (max-width : 767px){

.introduction{
	padding: 20px;
	border: 1px solid #000;
}

p#menu-attn{
	font-size: 10px;
	padding: 10px 0px 40px;
	line-height: 160%;
}

.pic-two{
	padding-top: 15px;
	padding-bottom: 20px;
}

#menu-bg{
	background-image: url(../image/menu/smp-bg.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center top;
	height: auto;
}

#menu-bg h2{
	padding-top: 22%;
	padding-bottom: 26%;
}

#menu-bg div{
	display: none;
}

#menu-box{
	width: 94%;
	padding-left: 3%;
	padding-right: 3%;
}

#upper-box .left{
	float: none;
	text-align: center;
}

#upper-box .right{
	float: none;
	text-align: left;
	width: 94%;
	padding-left: 3%;
	padding-right: 3%;
	font-size: 14px;
	padding-top: 20px;
}

#plan img{
	width: 100%;
}

.smp-break{
	display: block;
}

.pic-two img,
#upper-box .left img,
#intro img{
	padding-left: 5%;
	padding-right: 5%;
	width: 90%;
}

.menu-dtl .left,
.menu-dtl .right{
	width: 100%;
	text-align: left;
	border: none;
	padding-left: 0px;
}

.menu-dtl h5.center{
	text-align: center;
	font-weight: 600;
}

.introduction.drink h4{
	width: 40%;
	margin: 0 auto;
	padding-bottom: 10px;
}
.introduction.drink h4 img{
	width: 100%;
	height: auto;
	padding-bottom: 20px;
}

#intro .right{
	width: 100%;
	padding-top: 20px;
}

.drink-frame{
	padding-bottom: 20px;
}

.drink-frame .left img{
	width: 100%;
}

.food .drink-frame .left{
	float: none;
	width: 100%;
}
.food .drink-frame .right{
	float: none;
	width: 100%;
	padding: 20px 0 0;
}

.drink .drink-frame .left{
	width: 35%;
}
.drink .drink-frame .right{
	width: 60%;
}

.drink-frame .right h5{
	font-size: 14px;
	padding-top: 0px;
	padding-bottom: 10px;
	line-height: 12px;
	text-align: center;
	font-weight: 600;
	line-height: 140%;
}
.drink .drink-frame .right h5{
	font-weight: 500;
	text-align: left;
	font-size: 14px;
	padding: 0 0 5px;
}

.drink-frame .right p{
	font-size: 12px;
}

.drink-frame .right p br{
	display: none;
}

.menu-dtl{
	padding: 0;
	border-top: 0;
}
.menu-dtl h5{
	font-size: 15px;
	line-height: 16px;
	letter-spacing: 0.05em;
}

.menu-dtl p{
	font-size: 12px;
	padding-bottom: 20px;
}
.menu-dtl .left p{
	line-height: 170%;
}

.mn_bx_top .mn,
.mn_bx_top .prc,
.mn_bx_bottom .mn,
.mn_bx_bottom .prc{
	font-size: 14px;
	font-weight: bold;
}

.plan-frame .ttl img{
	width: 100%;
}

.plan-frame p.mn_ttls{
	width: 94%;
	font-size: 12px;
}

.plan-frame span.mn_txts,
.mn_read{
	padding-left: 3%;
	padding-right: 3%;
}

.mn_bx{
	padding-left: 3%;
	padding-right: 3%;
	width: 94%;
}

.mn_bx .left{
	float: none;
	border-right: none;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.mn_bx .right{
	float: none;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.mn_bx .left p,
.mn_bx .right p,
.mn_bx .left span,
.mn_bx .right span{
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: auto;
	margin-right: auto;
	float: none;
}

.mn_bx .left span{
	padding-bottom: 25px;
}

.mn_pic{
	width: 94%;
	margin-left: auto;
	margin-right: auto;
}

.mn_pic img{
	width: 100%;
}

.mn_bx .left,
.mn_bx .right,
.mn_bx .left img,
.mn_bx .right img,
.plan_box .pb_img01 img,
.plan_box .pb_img02 li img,
.plan_box .pb_img03 li:first-child img{
	width: 100%;
}

.mn_bx .left span,
.mn_bx .right span{
	text-align: left;
	margin-left: 0px;
	margin-right: 0px;
	width: 100%;
}

.mn_bx .left span br,
.mn_bx .right span br{
	display: none;
}

.mn_read{
	text-align: left;
	line-height: 1.4em;
}

.mn_pic span{
	display: block;
}

.pc{
	display: none;
}

.sp{
	display: block;
}

h3.menu-ttl img{
	display: block;
	width: 250px;
	height: auto;
	margin: 0 auto;
}

h3.plane_title{
	width: 95%;
	padding-top: 0;
}
h3.plane_title img{
	width: 100%;
}

#plan_txt{
	padding-left: 3%;
	padding-right: 3%;
	font-size: 14px;
	padding: 25px 3% 15px;
	letter-spacing: 0.05em;
}

.plan_box p.pb_desc,
.plan_box .pb_img01{
	margin-left: 5%;
	margin-right: 5%;
	width: 90%;
}
.plan_box p.pb_desc{
	font-size: 12px;
	padding: 15px 0 12px;
	letter-spacing: 0.03em;
}

.plan_box h3{
	font-size: 16px;
	padding-top: 20px;
	padding-bottom: 15px;
}

.plan_box .pb_img02 li:first-child,
.plan_box .pb_img03 li:first-child{
	margin-left: 5%;
	margin-right: 5%;
	width: 90%;
	border-bottom: 1px solid #000;
	padding-bottom: 20px;
	margin-bottom: 30px;
	padding-right: 0px;
	border-right: none;
	display: block;
}

.plan_box .pb_img02 li:last-child{
	padding-left: 0px;
	margin-left: 5%;
	margin-right: 5%;
	width: 90%;
	display: block;	
}

.plan_box .pb_img03 li:nth-child(2){
	margin-bottom: 20px;
}

.plan_box .pb_img03 li:nth-child(2), .plan_box .pb_img03 li:last-child{
	position: relative;
	display: block;
	margin-left: 5%;
	margin-right: 5%;
	width: 90%;
	overflow: hidden;
}

.plan_box .pb_img03 li:nth-child(2) img, .plan_box .pb_img03 li:last-child img{
	width: 48%;
	text-align: left;
	display: block;
	float: left;
}

.smp_r{
	float: right;
	width: 48%;
	text-align: left;
}

.plan_box .pb_img01 h4, .plan_box .pb_img02 li h4, .plan_box .pb_img03 li h4{
	font-size: 14px;
}

.smp_r h4{
	padding-top: 0px !important;
}


}


/* 2022 */
.pb_img{ 
	display: flex;
	justify-content: center;
}
.pb_img img{ 
	width: 350px;
	height: auto;
	padding: 0 7px;
}

.plan_box .txt{
	padding: 0;
	width: 285px;
	margin: 0 auto;
}
.plan_box h4{
	margin: 30px 0 0;
	font-feature-settings: "palt";
	text-align: center;
}
.plan_box h4 .t1{
	font-size: 23px;

}
.plan_box h4 .t2{
	font-size: 33px;
	font-weight: 700;

}
.plan_box h4 .t3{
	font-size: 17px;

}
.plan_box h4 .t4{
	font-size: 11px;

}
.plan_box .price{
	padding: 10px 0 0;
	font-size: 15px;
	line-height: 150%;
}

.orange{
	color: #ce7f5d;
	border-bottom: 3px solid #ce7f5d;
}
.red{
	color: #cd2a23;
	border-bottom: 3px solid #cd2a23;
}
.brown{
	color: #973729;
	border-bottom: 3px solid #973729;
}
.blue{
	color: #7297b4;
	border-bottom: 3px solid #7297b4;
}
.yellow{
	color: #ad8736;
	border-bottom: 3px solid #ad8736;
}





@media only screen and (max-width : 767px){
.pb_img{
	flex-direction: column;
	width: 90%;
	margin: 0 auto;
}
.pb_img img{
	width: 100%;
	height: auto;
	padding: 0 0 10px;
}

.plan_box h4{
	font-feature-settings: initial;
	margin: 15px 0 0;
}
.plan_box h4 .t1{
	font-size: 16px;
}
.plan_box h4 .t2{
	font-size: 30px;
}
.plan_box h4 .t3{
	font-size: 14px;
}
.plan_box h4 .t4{
	font-size: 14px;
}

.plan_box .price{
	padding: 13px 0 0 10px;
	font-size: 13px;
}

.menu02 .right{
	padding-top: 0;
}


.menu-dtl .pic img{
	width: 100%;
	height: auto;
}


.introduction.food h4{
	width: 40%;
	margin: 0 auto;
	padding-bottom: 30px;
}
.introduction.food h4 img{
	width: 100%;
	height: auto;
}




}



